/*
Theme Name: Storefront Child
Theme URI: http://example.com/storefront-child/
description: >-
  Storefront Child Theme
Author: Peter McKemmish
Author URI: http://example.com
Template: storefront
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: 
Text Domain: storefront-child
*/

/* undo WP styles and restore child html to match parent site */
.header                         { line-height: normal }                                 /* search box v position */
.header form input[type='text'] { width: 169px; Xbackground: #dedede }                  /* search box */
.menubarmob                     { line-height: normal }                                 /* mobilemenu header links v position */
.menubarmob .logoline img       { left: 50%; position: relative; margin-left: -160px; } /* centre logo */
.menubarmob .phoneline img      { left: 50%; position: relative; margin-left: -155px; } /* and tel */
.header, .mainnav, .menubarmob  { z-index: 1000 }                                       /* stop masthead line showing though */
.menubarws img, .menubarws div  { z-index: 1000 }                                       /* same level as mainnav so links work */
.mainnav, .inner h1             { line-height: normal; }                                /* main nav and page title */
.medialinks			{ position: relative }					/* media links in footer where.. */
.medialinks img			{ display: inline }					/* ..WP uses same class names */

/* update WP bits to match parent site styles */
#masthead			{ background: #f1f2f2; }                                /* make it match the page bg */
/* 20191217 */
.OLDwoocommerce-breadcrumb	{ font-weight: 200; font-family: 'Zeyada', cursive; font-size: 3em; margin: 0.2em 0; color: #333333; }  /* same as our std H1 page title */
.OLDbreadcrumb-separator	{ top: -8px }												/* fix the &gt; valign */
.woocommerce-breadcrumb		{ font-size: 1.8em;  margin: 0.5em 0; color: #333333; }	/* reset to Arial everywhere */
body.page-id-354 .inner h1	{ display: none  }					/* distributors page - remove 'SHOP' header */
body.page-id-354 #masthead	{ display: none  }					/* remove cart line */
#body.page-id-354 .inner { padding-top: 80px }

/* hide WP things we dont need */
.site-search, .site-header .site-branding,
 .woocommerce-products-header, .entry-header,
 .main-navigation, .storefront-sorting, footer		{ display: none }
.woocommerce-breadcrumb a:first-of-type:before  	{ display: none }                 /* remove home icon */

/* update WP bits to fit betters into parent site layout */
#masthead                               	        { padding-top: 0; }
.cart-contents                  	                { padding: 0 !important }
.woocommerce-breadcrumb 	                        { padding: 0 }
.site-header-cart .cart-contents                        { display: block; width: 180px }
.site-header-cart .cart-contents:after                  { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; height: 1em; float: none; margin-left: 5px; content: "\f291"; line-height: 1.618; }
@media (min-width: 768px) {					/* 48em = 768px parent site is widescreen  */
.woocommerce-active .site-header .site-header-cart      { width: 30%; min-width: 200px !important; }	/* dropdown widget width  */
}
@media (max-width: 767px) {					/* 48em = 768px parent site is mobile  */
.woocommerce-active .site-header .site-header-cart      { float: right; width: 140px !important; }
}
.cart-contents	{ margin-left: 50px }

/* override WC theme colours */
.woocommerce-error, .woocommerce-info, .woocommerce-message,
 .woocommerce-noreviews, p.no-comments  { background-color: #80b15a }           /* our green everywhere */
input                                   { background: #dedede !important }      /* our grey everywhere */

/* 20180410 tweak some fonts to match parent site style */
#page h1 { font-family: 'HelveticaNeueLT-Light', serif; font-size: 1.85em; }
p.price .woocommerce-Price-amount { font-size: 1.7em }

/* adjust l-r split on single product view and make flex control icons bigger */

@media (min-width: 1024px) {
 .storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
  width: 45%;
 }
 .storefront-full-width-content.single-product div.product .summary {
  width: 50%;
 }
}

@media (min-width: 768px) AND (max-width: 1023px) {
 .storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
  width: 100%;
 }
 .storefront-full-width-content.single-product div.product .summary {
  width: 100%;
 }
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
 width: 30%; margin-right: 3%;
}

/* dont need quote button in the shop */
.menubarws a.requestquote, .menubarmob a.requestquote { display: none!important }

/* fix cart layout - set to mob view between 768-1023px to accomodate our slidein menu */
@media (min-width: 768px) AND (max-width: 1023px) {
 table.shop_table_responsive thead { display: none }
 table.shop_table_responsive tr td { display: block;  }
 table.shop_table_responsive tbody tr td {text-align: right; }
 table.shop_table_responsive tr td:before { content: attr(data-title) ": "; font-weight: 600; float: left; display: block }
 table.cart td.product-remove a.remove { position: absolute; font-size: 1.41575em; top: -.6180469716em; right: -.6180469716em; }
 table.cart td.product-remove { display: block }

 .cart-collaterals .cart_totals { float: none; width: 100% }  
 table.shop_table_responsive tbody th { display: none }

 .col2-set { width: 100%  }
 #order_review, #order_review_heading { width: 100% }
 body:not(.page-template-template-fullwidth-php) table.cart td { padding: 1em }
}
@media (min-width: 1024px) {
 .woocommerce .col2-set { width: 42.94% }
 #order_review, #order_review_heading { width: 51.17% }
}
@media (max-width: 1023px) {
 table.cart td.product-remove a.remove { margin-top: 20px; margin-right: 20px; }
}
table.woocommerce-checkout-review-order-table .product-name { width: 50% }

/* negate parent site table font size */
.woocommerce form table { font-size: 1em }

/* tooltip on checkout country fields */
#billing_country_field label::after, #shipping_country_field label::after {
    content: "more info";
    color: #80b15a;
    border-radius: 6px;
    padding: 2px;
    margin-left: 0.5em;
 }
#billing_country_field label:hover::after,
 #shipping_country_field label:hover::after { content: "Eco Garage Doors is currently shipping to Australia only";
   color: #000;
   border: 1px solid;
 }

/* signature required note after Shipping label in cart */
table.shop_table_responsive tr.shipping th:after {
    content: "Please note: A signature is required for all deliveries";
    color: #80b15a;
    margin-left: 0.5em;
    font-weight: normal
}

@media (max-width: 1023px) {
   table.shop_table_responsive tr.shipping td:after {
    content: "Please note: A signature is required for all deliveries";
    color: #80b15a;
    font-weight: normal;
    float: left;
 }
}
